vga_getpixel(3)

NAME
vga_getpixel - get a pixels value from the screen

SYNOPSIS
#include <vga.h> int vga_getpixel(int x, int y);

DESCRIPTION
Read a pixels value from the screen. This function is very inefficient, you should consider doing direct screen access instead or use vga_getscansegment(3) to handle more than one pixel.

SEE ALSO
svgalib(7), vgagl(7), libvga.config(5), vga_clear(3), vga_drawpixel(3), vga_drawline(3), vga_drawscanline(3), vga_drawscansegment(3), vga_getscansegment(3)

AUTHOR
This manual page was edited by Michael Weller <eowmob@exp-math.uni-essen.de>. The exact source of the referenced function as well as of the original documentation is unknown. It is very likely that both are at least to some extent are due to Harm Hanemaayer <H.Hanemaayer@inter.nl.net>. Occasionally this might be wrong. I hereby asked to be excused by the original author and will happily accept any additions or corrections to this first version of the svgalib manual.